[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.Exchange

Swaps the values for the State properties in the Items at the specified ordinal positions.

## Declaration

Source position: checklst.pas line 77

`public procedure TCustomCheckListBox.Exchange(`
`AIndex1: Integer;`
`AIndex2: Integer`
`);`

## Arguments

`AIndex1` |  | Ordinal position for the first item affected in the method.
`AIndex2` |  | Ordinal position for the second item affected in the method.